.math {
    text-align: center !important;
}

.eqno {
    float: right !important;
}

.wy-side-nav-search {
    background-color: #7c1f00;
}

.wy-menu .caption-text {
    color: #ffffff;
}

.caption {
    padding: 0px 1.618em;
    margin-bottom: 0px;
    margin-top: 10px;
}

.caption-number {
    color: #2980B9;
}

li{
    margin: 10px 0;
  }